.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.750000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.939453;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.913574;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.722656;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.708008;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls13{letter-spacing:-0.044088px;}
.ls10{letter-spacing:-0.028056px;}
.ls11{letter-spacing:-0.024048px;}
.ls9{letter-spacing:-0.024000px;}
.lsf{letter-spacing:-0.016032px;}
.ls14{letter-spacing:-0.012024px;}
.ls6{letter-spacing:-0.009600px;}
.lsb{letter-spacing:-0.008016px;}
.ls5{letter-spacing:-0.004800px;}
.lsc{letter-spacing:-0.004008px;}
.ls0{letter-spacing:0.000000px;}
.ls8{letter-spacing:0.004008px;}
.ls4{letter-spacing:0.007200px;}
.lsa{letter-spacing:0.008016px;}
.ls1{letter-spacing:0.012768px;}
.ls7{letter-spacing:0.016032px;}
.ls12{letter-spacing:0.020040px;}
.lsd{letter-spacing:0.024048px;}
.ls2{letter-spacing:0.031968px;}
.lse{letter-spacing:0.052104px;}
.ls3{letter-spacing:0.109368px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws12{word-spacing:-0.116232px;}
.wsc{word-spacing:-0.112224px;}
.ws7{word-spacing:-0.104208px;}
.ws6{word-spacing:-0.100200px;}
.ws1{word-spacing:-0.096192px;}
.ws3{word-spacing:-0.093600px;}
.ws8{word-spacing:-0.088176px;}
.ws14{word-spacing:-0.084168px;}
.wsf{word-spacing:-0.080160px;}
.ws11{word-spacing:-0.072144px;}
.ws10{word-spacing:-0.068136px;}
.ws13{word-spacing:-0.052104px;}
.ws0{word-spacing:0.000000px;}
.wsd{word-spacing:0.105600px;}
.ws4{word-spacing:0.110400px;}
.wse{word-spacing:0.861720px;}
.wsb{word-spacing:1.082160px;}
.wsa{word-spacing:1.110216px;}
.ws5{word-spacing:2.048088px;}
.ws9{word-spacing:3.498984px;}
.ws2{word-spacing:8.785536px;}
._2{margin-left:-8.320608px;}
._6{margin-left:-3.638400px;}
._0{margin-left:-2.637264px;}
._1{margin-left:-1.026048px;}
._3{width:8.144256px;}
._7{width:9.214392px;}
._5{width:35.623104px;}
._4{width:39.222288px;}
.fc0{color:rgb(0,0,0);}
.fs0{font-size:28.080000px;}
.fs2{font-size:31.920000px;}
.fs1{font-size:40.080000px;}
.fs6{font-size:48.000000px;}
.fs4{font-size:52.080000px;}
.fs5{font-size:72.000000px;}
.fs3{font-size:79.920000px;}
.yc{bottom:4.435037px;}
.y8{bottom:83.517927px;}
.y0{bottom:114.880672px;}
.y28{bottom:122.079272px;}
.y27{bottom:151.000280px;}
.y26{bottom:179.921289px;}
.y25{bottom:210.385445px;}
.y24{bottom:239.306338px;}
.y23{bottom:268.227230px;}
.y22{bottom:297.148123px;}
.y21{bottom:326.069016px;}
.y20{bottom:354.989909px;}
.y1f{bottom:383.910801px;}
.y1e{bottom:411.289356px;}
.y1d{bottom:440.210364px;}
.y1c{bottom:470.674521px;}
.y1b{bottom:499.595413px;}
.y1a{bottom:528.516306px;}
.y19{bottom:557.437199px;}
.y18{bottom:586.358092px;}
.y17{bottom:615.278984px;}
.y16{bottom:644.199877px;}
.y15{bottom:671.578432px;}
.y14{bottom:700.499440px;}
.y13{bottom:730.963018px;}
.y12{bottom:759.883911px;}
.y11{bottom:787.262465px;}
.y10{bottom:816.183474px;}
.yf{bottom:850.695877px;}
.y31{bottom:855.516623px;}
.y32{bottom:956.739748px;}
.y30{bottom:1000.121087px;}
.y2f{bottom:1020.076968px;}
.y2e{bottom:1048.997861px;}
.y2d{bottom:1077.918754px;}
.y2c{bottom:1106.936243px;}
.ye{bottom:1134.314566px;}
.y2b{bottom:1135.857136px;}
.y2a{bottom:1164.778028px;}
.yd{bottom:1174.418364px;}
.y29{bottom:1192.156583px;}
.y7{bottom:1216.352747px;}
.y6{bottom:1230.042304px;}
.y5{bottom:1243.731861px;}
.y9{bottom:1249.516583px;}
.y4{bottom:1257.324416px;}
.y3{bottom:1271.013973px;}
.ya{bottom:1279.690835px;}
.y2{bottom:1284.703530px;}
.yb{bottom:1290.487529px;}
.y1{bottom:1298.393087px;}
.h6{height:19.184269px;}
.h2{height:21.060000px;}
.h4{height:22.848984px;}
.hb{height:28.376953px;}
.ha{height:29.179336px;}
.h3{height:29.218477px;}
.h9{height:34.945313px;}
.h7{height:37.915664px;}
.h8{height:52.417969px;}
.h5{height:58.183945px;}
.h1{height:1201.025210px;}
.h0{height:1352.860504px;}
.w2{width:30.270655px;}
.w1{width:919.848739px;}
.w0{width:956.000000px;}
.x5{left:0.000000px;}
.x0{left:20.887395px;}
.x1{left:136.699966px;}
.xb{left:148.268370px;}
.x9{left:168.802286px;}
.x2{left:186.829714px;}
.xa{left:201.001008px;}
.x6{left:366.718387px;}
.x7{left:388.987563px;}
.xc{left:408.558014px;}
.xd{left:625.466319px;}
.x8{left:663.158723px;}
.x3{left:683.307025px;}
.x4{left:802.847193px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls13{letter-spacing:-0.036586pt;}
.ls10{letter-spacing:-0.023282pt;}
.ls11{letter-spacing:-0.019956pt;}
.ls9{letter-spacing:-0.019916pt;}
.lsf{letter-spacing:-0.013304pt;}
.ls14{letter-spacing:-0.009978pt;}
.ls6{letter-spacing:-0.007967pt;}
.lsb{letter-spacing:-0.006652pt;}
.ls5{letter-spacing:-0.003983pt;}
.lsc{letter-spacing:-0.003326pt;}
.ls0{letter-spacing:0.000000pt;}
.ls8{letter-spacing:0.003326pt;}
.ls4{letter-spacing:0.005975pt;}
.lsa{letter-spacing:0.006652pt;}
.ls1{letter-spacing:0.010595pt;}
.ls7{letter-spacing:0.013304pt;}
.ls12{letter-spacing:0.016630pt;}
.lsd{letter-spacing:0.019956pt;}
.ls2{letter-spacing:0.026529pt;}
.lse{letter-spacing:0.043238pt;}
.ls3{letter-spacing:0.090759pt;}
.ws12{word-spacing:-0.096455pt;}
.wsc{word-spacing:-0.093129pt;}
.ws7{word-spacing:-0.086477pt;}
.ws6{word-spacing:-0.083151pt;}
.ws1{word-spacing:-0.079825pt;}
.ws3{word-spacing:-0.077674pt;}
.ws8{word-spacing:-0.073173pt;}
.ws14{word-spacing:-0.069847pt;}
.wsf{word-spacing:-0.066521pt;}
.ws11{word-spacing:-0.059868pt;}
.ws10{word-spacing:-0.056542pt;}
.ws13{word-spacing:-0.043238pt;}
.ws0{word-spacing:0.000000pt;}
.wsd{word-spacing:0.087632pt;}
.ws4{word-spacing:0.091615pt;}
.wse{word-spacing:0.715095pt;}
.wsb{word-spacing:0.898027pt;}
.wsa{word-spacing:0.921309pt;}
.ws5{word-spacing:1.699599pt;}
.ws9{word-spacing:2.903620pt;}
.ws2{word-spacing:7.290647pt;}
._2{margin-left:-6.904828pt;}
._6{margin-left:-3.019314pt;}
._0{margin-left:-2.188525pt;}
._1{margin-left:-0.851462pt;}
._3{width:6.758483pt;}
._7{width:7.646532pt;}
._5{width:29.561711pt;}
._4{width:32.548482pt;}
.fs0{font-size:23.302092pt;}
.fs2{font-size:26.488703pt;}
.fs1{font-size:33.260251pt;}
.fs6{font-size:39.832636pt;}
.fs4{font-size:43.218410pt;}
.fs5{font-size:59.748954pt;}
.fs3{font-size:66.321339pt;}
.yc{bottom:3.680400pt;}
.y8{bottom:69.307067pt;}
.y0{bottom:95.333333pt;}
.y28{bottom:101.307067pt;}
.y27{bottom:125.307067pt;}
.y26{bottom:149.307067pt;}
.y25{bottom:174.587643pt;}
.y24{bottom:198.587547pt;}
.y23{bottom:222.587451pt;}
.y22{bottom:246.587355pt;}
.y21{bottom:270.587259pt;}
.y20{bottom:294.587163pt;}
.y1f{bottom:318.587067pt;}
.y1e{bottom:341.307067pt;}
.y1d{bottom:365.307067pt;}
.y1c{bottom:390.587643pt;}
.y1b{bottom:414.587547pt;}
.y1a{bottom:438.587451pt;}
.y19{bottom:462.587355pt;}
.y18{bottom:486.587259pt;}
.y17{bottom:510.587163pt;}
.y16{bottom:534.587067pt;}
.y15{bottom:557.307067pt;}
.y14{bottom:581.307067pt;}
.y13{bottom:606.587163pt;}
.y12{bottom:630.587067pt;}
.y11{bottom:653.307067pt;}
.y10{bottom:677.307067pt;}
.yf{bottom:705.947067pt;}
.y31{bottom:709.947547pt;}
.y32{bottom:793.947211pt;}
.y30{bottom:829.947067pt;}
.y2f{bottom:846.507387pt;}
.y2e{bottom:870.507291pt;}
.y2d{bottom:894.507195pt;}
.y2c{bottom:918.587259pt;}
.ye{bottom:941.307067pt;}
.y2b{bottom:942.587163pt;}
.y2a{bottom:966.587067pt;}
.yd{bottom:974.587067pt;}
.y29{bottom:989.307067pt;}
.y7{bottom:1009.386171pt;}
.y6{bottom:1020.746403pt;}
.y5{bottom:1032.106635pt;}
.y9{bottom:1036.907067pt;}
.y4{bottom:1043.386371pt;}
.y3{bottom:1054.746603pt;}
.ya{bottom:1061.947067pt;}
.y2{bottom:1066.106835pt;}
.yb{bottom:1070.906667pt;}
.y1{bottom:1077.467067pt;}
.h6{height:15.920000pt;}
.h2{height:17.476569pt;}
.h4{height:18.961152pt;}
.hb{height:23.548518pt;}
.ha{height:24.214372pt;}
.h3{height:24.246853pt;}
.h9{height:28.999248pt;}
.h7{height:31.464184pt;}
.h8{height:43.498872pt;}
.h5{height:48.283748pt;}
.h1{height:996.666667pt;}
.h0{height:1122.666667pt;}
.w2{width:25.120000pt;}
.w1{width:763.333333pt;}
.w0{width:793.333333pt;}
.x5{left:0.000000pt;}
.x0{left:17.333333pt;}
.x1{left:113.440000pt;}
.xb{left:123.040000pt;}
.x9{left:140.080000pt;}
.x2{left:155.040000pt;}
.xa{left:166.800000pt;}
.x6{left:304.320000pt;}
.x7{left:322.800000pt;}
.xc{left:339.040472pt;}
.xd{left:519.041088pt;}
.x8{left:550.320000pt;}
.x3{left:567.040000pt;}
.x4{left:666.240000pt;}
}
